CUCM 5.0.4a upgrade to 7.0.2a

Unanswered Question
Apr 14th, 2010
User Badges:

Hi,


I want upgrade from CUCM 5.0.4 to CUCM7.0.2a but i saw in software compatibility matrix that i can do that directly.First i have to upgrade to 5.1.X

Anyone have tried to upgrade directly without these intermediate upgrade.


Thanks.

MC

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
David Hailey Wed, 04/14/2010 - 15:44
User Badges:
  • Purple, 4500 points or more

Short answer - if the compatibility matrix says you need to perform an intermediate upgrade, then it is mandatory.  So, an attempt to upgrade directly won't work.


Alternative - if you don't want to do the intermediate upgrade, you can rebuild directly to a new version of CUCM; however, the import/export capabilities of BAT aren't as evolved in 5x as they are in 7.1 so you will essentially be building most of your system from scratch.


Recommendation - follow the upgrade path as defined in the compatibility matrix.  Then upgrade immediately from 7.0 to 7.1 and ultimately to 7.1(3b)SU2.  This will get you away from the bugs of the 5x release and the 7.0 code as well.


Hailey


Please rate helpful posts!

Actions

This Discussion